/* Responsive style css   */

@media (max-width: 1260px){
.login-sec{
	position:relative;
	top: 0px;
	float: left;
	width: 100%;
}
.login-div{
	width: 100%;
	float: left;
	background: #f7f7f7;
}
.slider-head h1{
	color: #333;
}
.slider-head h1 small{
	color: #333;
}
}
@media (max-width: 991px){
.header-sec .navbar-nav{
	float: left;
}
.slider-head h1 {
  color: rgb(51, 51, 51);
  font-size: 18px;
  line-height: 1.6;
}
.pub_des > p {
  font-size: 15px;
  letter-spacing: 0;
  line-height:28px;
  text-align: justify;
}

}
@media (max-width: 767px){
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{float:left;}
	.navbar-collapse{
		 border-top: 1px solid #fed443;
   	     margin-top: 25px;
	}
	.nav .signup a{
		text-align: center;
	}
.navbar-brand{height:auto;}
	.home-navbar{
		margin: 0;
	}
	.header-sec{
		height: auto;
	}
	.header-sec.sticky{
		min-height: 100px !important;
	}
	.header-sec .navbar-toggle{
		margin-top: 37px;
	}
	.header-sec .home-nav-ul{
		margin-top: 0px !i;
	}
	.slider-head h1 {
	  color: rgb(51, 51, 51);
	  font-size: 16px;
	  line-height: 1.6;
	}
	.app-download {
	  float: left;
	  margin-top: 20px;
	  width: 100%;
	}
	.app-download-sec {
	  background-image: url("http://www.yellowsuppliers.co.nz/img/frontend/yellow-banner.png");
	  background-position: calc(100% - 42%) center;
	  background-size: cover;
	  float: left;
	  min-height: 480px;
	  position: relative;
	  width: 100%;
	}
	.app-download h1 {
	  color: rgb(255, 255, 255);
	  font-size: 25px;
	  font-weight: normal;
	  letter-spacing: 2px;
	  margin: 0;
	  text-align: center;
	}
	.app-download > ul {
	  display: inline-block;
	  float: left;
	  margin-top: 20px;
	  padding: 0;
	  text-align: center;
	  width: 100%;
	}
	.app-download ul li {
	  float: left;
	  list-style: outside none none;
	  margin-right: 15px;
	  padding: 20px 20px 20px 0 !important;
	  width: 100%;
	}
	.dashboard-content-area-inner {
	  margin-top: 20px;
	}
	.inddet {
	  font-size: 15px !important;
	  letter-spacing: 0;
	  line-height: 1.3;
	  text-align: justify;
	}
	.edit-profile {
	  float: left;
	  width: 100%;
	}
	.edit-profile form {
	  float: left;
	  width: 100%;
	}
	.industry-details-btnsec .page-btn a {
	  display: inline-block;
	  float: left !important;
	  margin: 0 0 0 5px !important;
	  width: 100% !important;
	}
	.custom-check label {
	  float: left;
	  font-size: 12px;
	  line-height: 1.7;
	  width: 100%;
	}
	.custom-check .checkbox.mrg-btm {
	  float: left;
	  width: 100%;
	}
	.page-btn.proce-paym a {
	  width: 70% !important;
	}

}
@media(max-width:360px){
	.page-btn.proce-paym a {
	  width: 70% !important;
	}
	.SumoSelect > .optWrapper.isFloating > .options li.opt {
	  padding: 0 4px 0 8px !important;
	}
	.SumoSelect > .optWrapper.multiple > .MultiControls > p {
	  box-sizing: border-box;
	  cursor: pointer;
	  display: inline-block;
	  font-size: 17px;
	  padding: 10px;
	  text-align: center;
	  width: 50%;
	}
}

@media (max-width: 640px){
.navbar-brand > img{
	width: 70%;
}

}
@media (max-width: 480px){
.top-logo ul li{
    width: 50%;
    margin: 0px;
}
.link-div ul li{
	display: block;
	margin-bottom: 10px;
}
.page-btn a {
	  display: inline-block;
	  float: left !important;
	  margin: 0 0 0 5px !important;
	  width: 45% !important;
	}
	.page-btn a button {
	  font-size: 14px;
	}
}
@media(max-width:320px){
	.profile-detail {
	  float: left;
	  margin-bottom: 15px;
	  width: 100%;
	}
	.profile-detail label {
	  font-size: 13px;
	  font-weight:bold;
	  letter-spacing:1px;
	  line-height: 30px;
	  width: 100%;
	  float:left;
	}
	.profile-detail p span {
	  letter-spacing: 1px;
	  line-height: 22px;
	  word-wrap: break-word;
	}
	.page-btn a {
	  display: inline-block;
	  float: left !important;
	  margin: 0 0 0 5px !important;
	  width: 45% !important;
	}
	.page-btn a button {
	  font-size: 14px;
	}
	.page-btn.cutom-button > a {
	  float: left !important;
	  margin-right: 0 !important;
	}

}

@media(min-width:768px) and (max-width:1280px){
	.app-download-sec {
	  background-image: url("http://www.yellowsuppliers.co.nz/img/frontend/yellow-banner.png");
	  background-position: calc(100% - 40%) center;
	  background-size: cover;
	  float: left;
	  min-height: 450px;
	  position: relative;
	  width: 100%;
	}
	.app-download h1 {
	  font-size: 30px;
	}
	.aboutus-section {
	  float: left;
	  height: 100%;
	  min-height: calc(1200px - 188px);
	  width: 100%;
	}
	.sign-up-sec {
	  float: left;
	  height: calc(1200px - 188px);
	  width:100%; 
	}
	.profile-sec{
	  float: left;
	  height: calc(1200px - 188px);
	  width:100%; 
	}
}
